###--- >>> `sort' <<<----- Sort a Vector

	## alias	 help(sort)

##___ Examples ___:

data(swiss)
x <- swiss$Education[1:25]
x; sort(x); sort(x, partial = c(10,15))
median # shows you another example for `partial'

## Keywords: 'univar', 'manip', 'arith'.


